
	/* ------------------------ 
	TOPHEADER
	------------------------ */	
	#topheader {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 999;	
	}
	
	
	/* ------------------------ 
	SCROLL
	------------------------ */	
	#topheader nav {
		position: relative;
		float: right;
		padding: 40px 96px 0 0;
		
		margin-top: 0px;
	}
	#topheader nav.up {
		margin-top: -140px;
	}
	
	#topheader nav.scroll  .mainnav ul li a,
	#topheader nav.scroll .search-icon {
		background: rgba(255,255,255,0.95);
	}
	
	
	/* ------------------------ 
	LOGO
	------------------------ */	
	#logo {
		position: absolute; 
		top: 35px;
		left: 30px; 
	}
	
	#logo svg {
		-moz-transform: scale(1.2);
		-webkit-transform: scale(1.2);
		transform: scale(1.2);
		transform-origin: top left;
	}
	#footerlogo svg {
		moz-transform: scale(1.9);
		-webkit-transform: scale(1.9);
		transform: scale(1.9);
		transform-origin: top left;
	}
	
	
	/* ------------------------ 
	NAV
	------------------------ */	
	nav .mainnav ul li {
		display: inline-block;	
		margin: 0px;
	}
	nav .search-icon,
	nav .mainnav ul li a {
		text-transform: uppercase;
		color: #000;
		text-align: left;
		
		border: 1px solid #2C2C2C;
		padding: 10px 20px;
		border-radius:22px;
	}
	
	/*open / close submenu*/
	nav .mainnav ul { z-index: 2;}
	nav .mainnav ul.sub-menu { z-index: 1;}
	
	nav .mainnav ul.sub-menu {
		position: absolute;
		overflow: hidden;
		padding: 10px 20px 20px;
		display: none;
		margin-left: -15px;
		margin-top: 2px;
		-background: red;
	}
	nav .mainnav ul.sub-menu.open {
		display: block;
	}
	
	nav .mainnav ul.sub-menu li {margin-top: -70px;}
	nav .mainnav ul.sub-menu li.open {margin-top: 3px;}
	
	nav .mainnav ul li a:hover,
	nav .mainnav ul li.current_page_item > a,
	nav .mainnav ul li.current_page_ancestor > a {
		color: #fff;
		background: #2C2C2C !important;
	}
	
	nav .mainnav li.menu-item-75 > a { 
		position: relative;
		padding: 10px 35px 10px 20px; 
	}
	nav .mainnav li.menu-item-75 > a:after {
		position: absolute;
		content: "";
		top: 15px;
    	right: 0px;
		background: url("../img/svg/arrow_nav_down_black.svg") no-repeat;
		width: 30px;
		height: 30px;
		
		transform: scale(0.8);
		transform-origin: top left;
		
	}
	nav .mainnav li.current_page_ancestor > a:after,
	nav .mainnav li.menu-item-75 > a:hover:after {
		background: url("../img/svg/arrow_nav_up_white.svg") no-repeat;
	}
	
	/* ------------------------ 
	SEARCH
	------------------------ */	
	.search-but {
		position: absolute;
		right: 30px;
		top: 34px;
	}
	nav .search-icon {
		position: relative;
		/*padding: 5px 20px 4px;*/
		padding: 11px 18px;
		cursor: pointer; 
		color: transparent;
		line-height: 1em;
	}
	
	nav .search-icon:after {
		position: absolute;
		top: 7px;
		left: 18px;
		content: "";
		background: url("../img/svg/icon_search.svg") no-repeat;
		transform: scale(1.6);
		
		width: 27px;
		height: 27px;
		transform-origin: 0px 0px;
	}
	nav .search-icon:hover {
		background: #2C2C2C !important;
	}
	nav .search-icon:hover:after {
		top: 9px;
		left: 20px;
		content: "";
		background: url("../img/svg/icon_close.svg") no-repeat;
		transform: scale(1.2);
		transform-origin: 0px 0px;
	}
	
	/* ---------------------------------- 
	MOBILE NAV 
	---------------------------------- */
	/*open MENU*/
	#mobilenav {right: -100%; }
	#topheader.m-open #mobilenav {right: -20%;}

	#mobilenav {
		position: fixed;
		top: 0px;
		height: 100vh;
		width: 80%;
		
  		-overflow-y: scroll;
		background: #fff;
		
		border-left: 1px solid #2C2C2C;
    }
	
	.mobile-nav ul { 
		padding: 115px 50px 0 50px;
	}
	.mobile-nav ul#menu-footer-nav { 
		padding-top: 40px;
	}
	
	.mobile-nav ul li { 
		 list-style: none;
		 cursor: pointer;
	}
	
	/*OPEN SUBMENU*/
	.mobile-nav .submenu-contain { overflow: hidden; }
	.mobile-nav ul.sub-menu {
		-height: 0px;
		margin-top: -240px;
	}
	.mobile-nav ul.sub-menu.open {
		-height: 200px;
		margin-top: 0px;
	}
	
	/*SUBMENU*/
	.mobile-nav ul.sub-menu {
		padding: 0 0 20px;
	}
	
	.mobile-nav ul.sub-menu li,
	.mobile-nav #menu-footer-nav li  {
		cursor: pointer;
		padding: 7px 0px;
	}
	
	#menu-footer-nav {
		padding-bottom: 50px;
	}
	

	/*programm*/
	.mobile-nav .menu-item-75 { position: relative; }
	.mobile-nav .menu-item-75:after {
		position: absolute;
		content: "";
		top: 20px;
		right: -18px;
		background: url("../img/svg/arrow_nav_up.svg") no-repeat;
		width: 30px;
		height: 30px;
		
		transform: scale(1.4);
		transform-origin: top left;
	}
	.mobile-nav .menu-item-75.open:after { background: url("../img/svg/arrow_nav_down.svg") no-repeat;}
	
	p.copyright {
		font-size: .8rem;
		text-align: center;
		padding-right: 10px;
	}
	
	
	/* ------------------------ 
	animate BURGER
	------------------------ */
	#burger-outer {
		position: absolute;
		top: 55px; 
		right: 30px; 
		
		cursor: pointer;
		background: transparent;
		cursor: pointer;
		z-index: 100;
	}
		
	.cmn-toggle-switch {
		display: block;
		position: relative;
		overflow: hidden;
		
		width: 35px;
		height: 30px;
		
		font-size: 0;
		text-indent: -9999px;
		border: none;
		cursor: pointer;
	}
	
	.cmn-toggle-switch span:before, 
	.cmn-toggle-switch span:after,
	.cmn-toggle-switch span {
		position: absolute;
		display: block;
		height: 3px;
		background: #000;
	}
	
	.home .cmn-toggle-switch span:before, 
	.home .cmn-toggle-switch span:after,
	.home .cmn-toggle-switch span,
	
	.about .cmn-toggle-switch span:before, 
	.about .cmn-toggle-switch span:after,
	.about .cmn-toggle-switch span,
	
	.futureclinic .cmn-toggle-switch span:before, 
	.futureclinic .cmn-toggle-switch span:after,
	.futureclinic .cmn-toggle-switch span,
	
	.media .cmn-toggle-switch span:before, 
	.media .cmn-toggle-switch span:after,
	.media .cmn-toggle-switch span {
		background: #000;
	}
	
	.cmn-toggle-switch__htx.active span{
		background: transparent !important;
	}
	
	.cmn-toggle-switch span {
		top: 15px;
		left: 0px;
		right: 0px;
	}
	.cmn-toggle-switch span:before, 
	.cmn-toggle-switch span:after {
		left: 0;
		width: 100%;
		content: "";
	}
	.cmn-toggle-switch span:before { top: -10px;}
	.cmn-toggle-switch span:after { bottom: -10px;}
	
	.cmn-toggle-switch__htx span:before {
		-webkit-transition-property: top, -webkit-transform;
		transition-property: top, transform;
	}
	.cmn-toggle-switch__htx span:after {
		-webkit-transition-property: bottom, -webkit-transform;
		transition-property: bottom, transform;
	}
	.cmn-toggle-switch__htx span:before, 
	.cmn-toggle-switch__htx span:after {
		-webkit-transition-duration: 0.3s, 0.3s;
		transition-duration: 0.3s, 0.3s;
		-webkit-transition-delay: 0.3s, 0;
		transition-delay: 0.3s, 0;
	}
	
	/* active */
	.cmn-toggle-switch__htx.active span:before {
		top: 0;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.cmn-toggle-switch__htx.active span:after {
		bottom: 0;
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.cmn-toggle-switch__htx.active span:before, 
	.cmn-toggle-switch__htx.active span:after {
		-webkit-transition-delay: 0, 0.3s;
		transition-delay: 0, 0.3s;
	}
	
	